### Method

# Adw ActionRow get_subtitle_lines

#### Declaration [src]

    int
    adw_action_row_get_subtitle_lines (
      AdwActionRow* self
    )

#### Description [src]

Gets the number of lines at the end of which the subtitle label will be ellipsized.

Gets property | `Adw.ActionRow:subtitle-lines`

#### Return value

Type: `int`

The number of lines at the end of which the subtitle label will be ellipsized.